.searchForm {
	width: 600px;
	margin-left: 200px;
	font-size: 2.0rem;
	margin-bottom: 20px;
}

.searchForm table tr td {
	height: 40px;
}

.kuaisou {
	width: 120px;
	text-align: center;
	border: 1px solid #005DA2;
	background-color: #005DA2;
	font-weight: bolder;
	color: white;
}

.shurukuang {
	width: 450px;
	border: 1px solid #005DA2;
	background-color: #FFFFFF;
	/*color: #0D8FCB;*/
}

input {
	font-size: 1.8rem;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	padding-left: 15px;
	padding-right: 5px;
	width: 447px;
	outline: none;
}

.tijiao {
	text-align: center;
	border: 1px solid #005DA2;
	width: 60px;
	background-color: #005DA2;
	color: white;
}

.anniu {
	border: 0px;
	background-color: #FFFFFF;
	background-color: #005DA2;
}

